Paintshop pro scriptfehler

Dies ist der Treffpunkt für allgemeine Diskussionen.
Antworten
ernst ketter
Junior-Mitglied
Beiträge: 5
Registriert: Mi, 07. Mär 2018 11:26

Paintshop pro scriptfehler

#1

Beitrag von ernst ketter Themen-Starter » Mi, 07. Mär 2018 11:46

Starte ich im Verwaltungsmodus von Paintshop pro den Kartenmodus kommt die Meldung Scriptfehler (Mapsapi) und das Programm steht und muss mit dem Taskman. beendet werden.
Corel empfielt bei diesem Fehler auf IE umzusteigen und cash lösche usw.
Ich würde gerne bei FF bleiben, aber die Funktion in psp9x in der man Bildern die gps Daten anhand der Google Maps Karte zuweisen kann ist mir wichtig.

Scriptfehlermeldung:
Zeile: 0
Zeichen: 0
Fehler: script fehler
Code: 0
URL: http://maps.google.com/maps/api/js?clie ... uage=de-DE

Der Fehler ist mir seit Firefox 57 64 aufgefallen. Weiß jemand Rat? lg
Dateianhänge
scriptfehler.jpg

Benutzeravatar
Sören Hentzschel
Administrator
Beiträge: 17486
Registriert: Mi, 23. Nov 2011 0:39
Wohnort: Salzburg
Kontaktdaten:

Re: Paintshop pro scriptfehler

#2

Beitrag von Sören Hentzschel » Mi, 07. Mär 2018 11:51

Thema verschoben nach Smalltalk. Die Anfrage hat nichts mit Firefox zu tun, Paintshop Pro ist eine eigenständige Anwendung. Und der Dialog, der im Screenshot zu sehen ist, kommt definitiv nicht von Firefox.


Relaunch Q3|2018 ;)

EffPeh
Senior-Mitglied
Beiträge: 1288
Registriert: Mi, 04. Okt 2017 10:22

Re: Paintshop pro scriptfehler

#3

Beitrag von EffPeh » Mi, 07. Mär 2018 11:55

Eigentlich ist doch mit deinem Screenshot schon alles gesagt.
Die Google Maps Javascript API unterstützt deinen Firefox nicht. Daher kommt es auch zu dem Script-Fehler.
Das kann man auf Seiten von Mozilla/Firefox auch nicht ändern.
Man darf sich natürlich fragen, ob das von Google so gewollt ist... :wink:
Windows 10 | FF 61.0 (64-Bit) / FF 60.0 (64-Bit)

ernst ketter
Junior-Mitglied
Beiträge: 5
Registriert: Mi, 07. Mär 2018 11:26

Re: Paintshop pro scriptfehler

#4

Beitrag von ernst ketter Themen-Starter » Mi, 07. Mär 2018 11:58

Also auf wiedersehen ff. Corel ist immer schon sehr Microsoftlastig. Schade, auf zu Edge. lg

Benutzeravatar
Sören Hentzschel
Administrator
Beiträge: 17486
Registriert: Mi, 23. Nov 2011 0:39
Wohnort: Salzburg
Kontaktdaten:

Re: Paintshop pro scriptfehler

#5

Beitrag von Sören Hentzschel » Mi, 07. Mär 2018 12:19

Hast du meinen Beitrag gelesen? Es ist gewiss nicht die Schuld von Firefox, wenn eine Anwendung, die nichts, aber wirklich gar nichts mit Firefox zu tun hat, Fehlermeldungen produziert.

Zumal ich ja schon am Dialog-Layout erkenne, dass ein Dialog des Internet Explorers ist. Es ist kein Zufall, dass der erste Google-Treffer, den du zu dieser Fehlermeldung findest, auf microsoft.com führt. Der zweite Google-Treffer ebenso.

Wenn du meinst, aufgrund eines Microsoft-Fehlers also ein Microsoft-Produkt nutzen zu müssen, ist das natürlich deine Sache. Aber wie gesagt: mit Firefox hat das nichts zu tun und sich deswegen von Firefox zu verabschieden, ergibt nicht sehr viel Sinn. Ich würde mir niemals von einem einzelnen Produkt vorgeben lassen, welchen Browser ich nutze. Firefox funktioniert und mit der Google Maps-API, um die es hier geht, habe ich berufsbedingt jeden Tag zu tun. Ich weiß also, dass die API mit Firefox funktioniert und in Firefox keine Dialoge auslöst. Ehrlich gesagt lösen Script-Fehler in Firefox niemals Dialoge aus. Das macht nur der Internet Explorer, kein anderer mit bekannter Browser auf dem Markt. Und natürlich Anwendungen, welche die Script-Engine des Internet Explorers verwenden…


Relaunch Q3|2018 ;)

ernst ketter
Junior-Mitglied
Beiträge: 5
Registriert: Mi, 07. Mär 2018 11:26

Re: Paintshop pro scriptfehler

#6

Beitrag von ernst ketter Themen-Starter » Mi, 07. Mär 2018 15:53

Ein Wechsel zu IE wird mir vom Corel-Support empfohlen. Wobei mir der Lösungsansatz von Corel auch noch nicht weitergeholfen hat. So wie du mir das erklärt hast werde ich natürlich FF die Treue halten. Danke. lg

EffPeh
Senior-Mitglied
Beiträge: 1288
Registriert: Mi, 04. Okt 2017 10:22

Re: Paintshop pro scriptfehler

#7

Beitrag von EffPeh » Mi, 07. Mär 2018 16:23

ernst ketter hat geschrieben:
Mi, 07. Mär 2018 15:53
Ein Wechsel zu IE wird mir vom Corel-Support empfohlen. Wobei mir der Lösungsansatz von Corel auch noch nicht weitergeholfen hat. So wie du mir das erklärt hast werde ich natürlich FF die Treue halten. Danke. lg
Was heisst das jetzt genau? Das die Funktion mit dem IE ebenfalls nicht geht?
Windows 10 | FF 61.0 (64-Bit) / FF 60.0 (64-Bit)

ernst ketter
Junior-Mitglied
Beiträge: 5
Registriert: Mi, 07. Mär 2018 11:26

Re: Paintshop pro scriptfehler

#8

Beitrag von ernst ketter Themen-Starter » Do, 08. Mär 2018 9:10

Genau mit Standardbrowser Edge und Cash löschen, Neustart funktioniert dieses Script genausowenig. Ich konnte noch nichts feststellen, die Veränderungen am System, die mir einfallen, sind die Windows Updates. Die Systemwiederherstellung funkt auch nicht. lg

EffPeh
Senior-Mitglied
Beiträge: 1288
Registriert: Mi, 04. Okt 2017 10:22

Re: Paintshop pro scriptfehler

#9

Beitrag von EffPeh » Do, 08. Mär 2018 9:19

ernst ketter hat geschrieben:
Do, 08. Mär 2018 9:10
Genau mit Standardbrowser Edge und Cash löschen, Neustart funktioniert dieses Script genausowenig. Ich konnte noch nichts feststellen, die Veränderungen am System, die mir einfallen, sind die Windows Updates. Die Systemwiederherstellung funkt auch nicht. lg
Na, dann könnte ich mir auch gut vorstellen, das es an PSP selbst liegt und die Anbindung an die Google Maps Javascript API nicht mehr so funktioniert, wie zum Zeitpunkt, als diese PSP-Version veröffentlicht wurde. Ich meine, die Google API wird ja auch ständig weiterentwickelt. Stimmt eigentlich deine Versionsangabe zu PSP? Du schreibst da 9x - das dürfte dann nämlich eine seeehr alte Version sein.
Windows 10 | FF 61.0 (64-Bit) / FF 60.0 (64-Bit)

Benutzeravatar
milupo
Senior-Mitglied
Beiträge: 4554
Registriert: Fr, 27. Okt 2006 22:25

Re: Paintshop pro scriptfehler

#10

Beitrag von milupo » Do, 08. Mär 2018 15:41

EffPeh hat geschrieben:
Do, 08. Mär 2018 9:19
weiterentwickelt. Stimmt eigentlich deine Versionsangabe zu PSP? Du schreibst da 9x - das dürfte dann nämlich eine seeehr alte Version sein.
Er wird wohl Paintshop Pro X9 meinen. Diese Version ist im August 2016 erschienen, für meine Begriffe ist das noch nicht so lange her.
Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org, u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django und LibreOffice

ernst ketter
Junior-Mitglied
Beiträge: 5
Registriert: Mi, 07. Mär 2018 11:26

Re: Paintshop pro scriptfehler

#11

Beitrag von ernst ketter Themen-Starter » Do, 08. Mär 2018 16:38

X9 ist richtig, also noch nicht sehr alt.
Corel fordert jetzt genaue Systemdaten an (Winaudit und msinfo) und Screenshot, wenn was herauskommt, schreib ichs hier. lg

The Trumpet
Junior-Mitglied
Beiträge: 1
Registriert: Fr, 16. Mär 2018 12:59

Re: Paintshop pro scriptfehler

#12

Beitrag von The Trumpet » Fr, 16. Mär 2018 13:07

Hallöchen!
Auch bei mir tritt der Fehler im PSP(X8) auf. Darum bin ich auch hier gelandet. Allerdings hab ich den Eindruck, dass das eher mit dem PSP-Update zusammen hängt als mit IE oder Firefox.
Falls du eine Lösung des Problems findest, lass es mich wissen!
Die Lösungsansätze des PSP-Supports helfen jedenfalls nicht weiter :traurig:

Antworten

Wer ist online?

Mitglieder in diesem Forum: Elena M und 1 Gast